1 Reply Latest reply: Sep 16, 2010 11:26 AM by Ondrej Medek RSS

JBoss 5.0.0 Hibernate 3.5 upgrade possible?

Han You Newbie

I'm currently working on a project that requires us to move to JBoss 5.0.0.  The application uses Hibernate 3.5/JPA 2.0 for its persistence layer.  Snooping around on the web, I've seen people on forums say that it may not be possible to upgrade Hibernate to 3.5 on JBoss 5.0.0.  Is this true?  I must admit, we've not had an easy time making the switch, and I'm starting to suspect that those people are right.

 

For reference, here's a link to one of those postings.

 

http://stackoverflow.com/questions/2588108/hibernate-3-5-final-in-jboss-5-1-0-ga